/*----------------------COURSE PAGE EDIT------------------------*/
.minus25topmargin{
	margin-top:-25px;
}
/*----------------------TAFENSW REDESIGN------------------------*/
html{
	overflow-x:hidden !important;
}
p{
	font-family:korolev,sans-serif !important;
}
.regionbanner{
	display:inline;
	float:left;
	margin-top: -68px;
    margin-left: 300px;
}
.headerlogo-new{
	display:inline;
	float:left;
	
}
.navigation-full-inner{
	max-width:9999px !important;
	background-color:#373737 !important;
}
.navigation-drop{
	background-color:#373737 !important;	
	border:0px solid !important;
	border-top: 0px solid !important;
}
.navigation-drop.navigation-drop--two-columns-cta .navigation-alt{
	background-color:#373737 !important;	
}
.navigation-alt-item a{
	color:#fff !important;
}
.navigation-primary .navigation-alt-intro{
	color:#cecece !important;
	font-family:korolev,sans-serif !important;
}
.navigation-primary .navigation-menu-intro{
	color:#cecece !important;
	font-family:korolev,sans-serif !important;
}
.navigation-drop .navigation-item-contact-us a{
	color:#e7642d !important;
}
.navigation-primary .navigation-item-label{
	font-family:korolev,sans-serif !important;
	color:#fff !important;
}
.navigation-primary .navigation-sub-item-label-inner{
	color:#fff !important;
	font-family:korolev,sans-serif !important;
}
.navigation-full{
	border:0px solid !important;
}
.navigation-primary .navigation-item-inner{
	border:0px solid !important;
	border-bottom:0px solid !important;
}
.hero-carousel-container{
	border:0px solid !important;
}
.navigation-primary .navigation-primary-browsecourses{
	background-color:#9E9EA2;
}
.text-carousel-carousel-icon-box .icon-uniE433{
	color:#F69471 !important;
}
.text-carousel-carousel{
	border-top-color:#F69471 !important;
}
.course-detail-banner .industry-graphic{
	background:#F69471 !important; 
}
.course-detail-glance{
	border-top: 2px solid #F69471 !important;
}
.course-detail-glance-info-icon span{
	color:#F69471 !important;
}
.searchresult-panel-inner{
	border-color:#F69471 !important;
}
.course-detail-glance-info-copy font font{
	color: #565656 !important;
	font-family:korolev,sans-serif !important;
}
/*----------------------RESPONSIVE------------------------*/
@media screen and (max-width: 1500px) {
	.regionbanner{
	    margin-top: -81px;
    margin-left: 187px;
}
.regionbanner img{
	width:70%;
}
}
@media screen and (max-width: 1400px) {
	.regionbanner{
	    margin-top: -60px;
}

}